.header {
	width: 1170px; 	/* Сделали контейнер размером 1170  */
	margin: 0 auto; /* Отцентровали контейнер наш по центру, это работает только в том случаи когда вы указываете  width  */
	border-bottom: 3px solid #F1B128;

	/*
		border-bottom: 3px solid #F1B128; // Сокращенная форма записи, делаем нижнею линию

		border-bottom-width: 3px;
		border-bottom-style: solid;
		border-bottom-color: #F1B128;
	 */
}

.header .logo,
.header .header-menu {
	display: inline-block; /* делаем inline-block что бы блоки стали в ряд */
	vertical-align: middle;  /* Вертикальное выравнивание элемента, работает только при условии что у вас display:inline/inline-block */
}

.header .logo {
	width: 136px;
}

.header-logo .logo,
.header .header-logo img {
	width: 100%; /* растягиваем наш логотип по шире контейнера а он у нас 136 */
}

.header-menu {
	margin-left: 20%; /* делаем отступ ввидел % что бы меньше заниматся матиматикой */
}

/*
http://prntscr.com/1s4o5vi
у списка есть базовые свойства от браузера,
они нам не нужны по этому их переписуем,
padding: 0;	margin: 0;
*/
.header-menu .menu-list {
	list-style: none;
	padding: 0;
	margin: 0 -34px;

	/*
	http://prntscr.com/1s4ph2r
	http://prntscr.com/1s4pi8l
	Когда мы нашим элементам задали отступы 34px
	то они добавились каждому слева и справа.
	но нам не нужны у элемента 1 с лева а у последнего с права
	Для этого мы делаем минусовой margin: 0 -34px;
	что бы убрать лишние, компенсировать
	*/
}

.header-menu .menu-item {
	display: inline-block; /* делаем inline-block что бы все пункты меню стали в ряд */
	/* padding-right: 70px; */
	padding: 0 34px; /* делаем отступы между пунктами меню, половинным */
	vertical-align: middle; /* делаем выравнивание элементов по вертикали */

	text-transform: uppercase;
}

/*
.header-menu .menu-item:last-child{
	margin-right: 0;
}
*/

.menu-list .active-item .menu-link {
	color: #F1B128;
}

.header-menu .menu-link {
	font-weight: 400;
	font-size: 18px;
	line-height: 1.2;
	color: #3D3D3D;
	text-decoration: none;
}
